format_version: '1.0'

repository_url: https://github.com/rusefi/rusefi

sequence:
  base_version:
    input_file: '96aba27a.zip'
    commit_sha1: 96aba27ae43e19c6ede0ac45a9329edb8753c6de
  fix_attempt:
    - input_file: '5e50b542.diff'
      commit_sha1: 5e50b542a85789db742d601c9464aef8deaed15c
    - input_file: 'c7d8997a.diff'
      commit_sha1: c7d8997a3a39c9329b6bcc841874052e1581c54d
    - input_file: 'd6502710.diff'
      commit_sha1: d6502710774b6b0c69f13ac28da4396c4a058bd8
    
  expected_fix:
    input_file: '16b8fb64.diff'
    commit_sha1: 16b8fb64ca55e06873b79da2354d7faebf3f683b

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/rusefi/rusefi/issues/2260
